<?php

//rules for edit Post form
return array(
    'uname' => array(
	array('notnull','测试依稀'),
	array('notEmpty', '用户名不能为空！'),
    ),
    'upass' => array(
	array('notnull','测试依稀'),
	array('notEmpty', '密码不能为空！'),
    ),
);
?>